From: "Chris Cooper" <[email-masked]>
Date: Fri, 08 Mar 2002 15:01:31 +0800

- - - - - -
Chris Cooper                                  [email-masked]
Student Service Centre               [email-masked]
Edith Cowan University               http://www.ecu.edu.au/
Pearson Street                              Tel:  +61 8 9273 8652
Churchlands                                   Fax: +61 8 9273 8000
- - - - - -

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]